
.larts-info-label {
	width: 100%;
	background-color: transparent;
	color: rgb(128,128,128);
}
.larts-info-box {
	width: 100%;
	border: 1px solid black;
	background-color: rgb(220, 220, 220);
	background-color: rgb(70, 100, 135);
	padding: 5px;
	color: black;
	color: rgb(220, 220, 220);
}

:root {
  --lartspriv-choice-font-family: inherit !important;
	--lartspriv-btn-prim: rgb(240, 240, 240);
	--lartspriv-btn-prim-bg: rgb(20, 20, 80);
	--lartspriv-btn-prim-hoover: rgb(190, 190, 190);
	--lartspriv-btn-prim-hoover-bg: rgb(0, 0, 0);
	--lartspriv-btn-sec: rgb(0, 0, 0);
	--lartspriv-btn-sec-bg: rgb(200, 200, 200);
	--lartspriv-btn-sec-hoover: rgb(190, 190, 190);
	--lartspriv-btn-sec-hoover-bg: rgb(0, 0, 0);
  --lartspriv-choice-font-size: 11pt !important;
  --lartspriv-choice-font-size-title: 16pt !important;
  --lartspriv-choice-color-bg: rgba(240, 240, 240, 1) !important;
  --lartspriv-choice-color-body: rgba(255, 255, 255, 1) !important;
	--lartspriv-color-icon: rgba(128, 128, 128, 100);
	--lartspriv-color-icon-bg: rgba(0,0,153, 100);
	--lartspriv-icon-size: 20pt;
	--lartspriv-color-switch-on: rgb(0,150,80);
	--lartspriv-color-switch-off: rgb(255, 100, 100);
  --lartspriv-settings-font-size-hdr: 16pt !important;
	--lartspriv-settings-color-hdr: rgba(200, 200, 200, 1);
	--lartspriv-settings-color-bg: rgba(240, 240, 240, 1);
	--lartspriv-settings-color-body: rgba(255, 255, 255, 1);
}

.lartsprivacy .btnprim {
	color: var(--lartspriv-btn-prim);
	background-color: var(--lartspriv-btn-prim-bg);
}
.lartsprivacy .btnprim:hover {
	color: var(--lartspriv-btn-prim-hoover);
	background-color: var(--lartspriv-btn-prim-hoover-bg);
}
.lartsprivacy .btnsec {
	color: var(--lartspriv-btn-sec);
	background-color: var(--lartspriv-btn-sec-bg);
}
.lartsprivacy .btnsec:hover {
	color: var(--lartspriv-btn-sec-hoover);
	background-color: var(--lartspriv-btn-sec-hoover-bg);
}

.lartsprivacy-icon {
	display: none;
	position: fixed;
	bottom: 40px;
	left: 40px;
	padding: 10px;
	border-radius: 50%;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
	font-size: var(--lartspriv-icon-size);
	color: var(--lartspriv-color-icon);
	background-color: var(--lartspriv-color-icon-bg);
	cursor: pointer;
}

.lartsprivacy-choicebox {
	display: none;
	position: fixed;
	width: 50%;
	margin-left: 10px;
	max-width: 380px;
	min-width: 380px;
	z-index: 1050;
}

.boxtl {
  top: 50px;
  left: 50px;
}
.boxtr {
  top: 50px;
  right: 50px;
}
.boxbl {
	position: fixed;
  bottom: 50px;
  left: 50px;
}
.boxbr {
	position: fixed;
  bottom: 50px;
  right: 50px;
}
.boxcenter {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.lartsprivacy-choicebox .boxframe {
	display: block;
	background: var(--lartspriv-choice-color-bg);
	border: solid 1px black;
	font-size: var(--lartspriv-choice-font-size);
	font-family: var(--lartspriv-choice-font-family);
	margin: 5px;
}

.lartsprivacy-choicebox .title {
	font-size: var(--lartspriv-choice-font-size-title);
	font-weight: bold;
	text-align: center;
	background: var(--lartspriv-choice-color-bg);
}

.lartsprivacy-choicebox .btncancel {
	position: fixed;
  top: 10px;
  right: 10px;
	box-sizing: content-box;
	width: 1em;
  height: 1em;
  padding: .25em .25em;
  color: #000;
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
  border: 0;
  border-radius: .375rem;
}

.lartsprivacy-choicebox .choiceheader {
  margin: 1px;
	background: var(--lartspriv-choice-color-body);
}

.lartsprivacy-choicebox .choicebody {
	padding: 8px;
  margin: 1px;
	font-size: var(--lartspriv-choice-font-size);
	background: var(--lartspriv-choice-color-body);
}

.lartsprivacy-choicebox .choicefooter {
	padding: 8px;
  margin: 1px;
	font-size: var(--lartspriv-choice-font-size);
	background: var(--lartspriv-choice-color-body);
}

.lartsprivacy .backdrop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 1049;
	display: none;
}

.lartsprivacy .choicebuttons {
  margin:  20px 15px 0px 15px;
	width: 100%;
  display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.lartsprivacy .buttonitem {
  margin-left: 5px;
  margin-right: 15px;
  margin-top: 5px;
	width: 40%;
}
.lartsprivacy .settingsbuttons {
  margin:  0px 15px 0px 15px;
	width: 100%;
  display: flex;
}

.lartsprivacy .choicebtn {
	border: solid 1px black;
	border-radius: 4px;
	margin: 5px;
	padding: 2px 5px;
	width: 100%;
}


.lartsprivacy-choicebox .sliderbanner {
  margin:  15px 15px 0px 15px;
  white-space:nowrap;
  display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.lartsprivacy-choicebox .disabled {
  opacity:0.5;
  pointer-events: none;
}

.slideritem {
  margin-left: 5px;
  margin-right: 15px;
  margin-top: 10px;
	width: 40%;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 24px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--lartspriv-color-switch-off);
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 20px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: .4s;
}

.switch input:checked + .slider {
  background-color: var(--lartspriv-color-switch-on);
}

.switch input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.switch input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.catswitch {
	position: absolute;
  right: 20px;
  top: -2px;
}

.lartsprivacy .prov-descr {
	font-size: 11px;
}
.lartsprivacy .prov-address {
	font-size: 11px;
	font-style: italic;
	padding: 4px 0px;
}

.lartsprivacy .prov-cookies {
	font-size: 11pt;
	margin: 0px 5px;
}
.lartsprivacy .prov-cookies-hdr {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.lartsprivacy .prov-cookies-lst {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.lartsprivacy .dlgbg {
	background-color: var(--lartspriv-settings-color-bg);
}
.lartsprivacy .dlgdhr {
	color: var(--lartspriv-settings-color-hdr);
	background-color: var(--lartspriv-settings-color-hdr-bg);
	font-size: var(--lartspriv-settings-font-size-hdr);
}

.lartsprivacy .dlgbody {
	height: 610px;
	background-color: var(--lartspriv-settings-color-body);
}

.lartsprivacy .contentlg {
	max-height: 550px;
	overflow-y: auto;
}

.lartsprivacy .accordion-badge {
	position: absolute;
	top: 10px;
	right: 16px;
	background-color: rgb(183, 183, 183) !important;
}


.lartsprivacy-choicebox .sliderbox {
  display: flex;
  line-height: 1;
	align-items: center;
}
.sliderbut {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  border-radius:12px;
  box-shadow:none!important;
  cursor:pointer;
  height:20px;
  margin:0;
  overflow:hidden;
  padding:0!important;
  position:relative;
  transform:translateZ(0);
  width:40px
}

.sliderbut:before {
  content:"";
  display:block!important;
  position:absolute!important
  background-color:#e9ecef;
  height:100%;
  left:0;
  top:0;
  width:100%
}
.sliderbut:after {
  content:"";
  display:block!important;
  position:absolute!important
  background-color:#adb5bd;
  border-radius:15px;
  height:12px;
  left:4px;
  line-height:12px;
  top:4px;
  width:12px
}
.sliderbut.cf1qTm:before {
  background-color:currentColor;
  opacity:.2
}
.sliderbut.cf1qTm:after {
  background-color:currentColor;
  opacity:.5;
  transform:translateX(20px)
}
.sliderbut:disabled {
  cursor:not-allowed;
  opacity:.35
}
.sliderbut:disabled:after {
  cursor:not-allowed;
  opacity:1
}
.sliderbut:disabled:before {
  cursor:not-allowed
}
.sliderbut-text {
	margin-left: 10px;
  overflow-x: visible;
  overflow-x: unset;
  white-space: normal;
	font-weight: 700 !important;
}

.lartsprivacy-popup-container {
	position: fixed;
	display: block;
	width: 100vw;
	height: 100vh;
	top: 0;
	right: 0;
	background: rgba(0,0,0,.5);
	z-index: 1050;
} 

.dlgzidxmax {
	z-index: 10010 !important;
}

.lartsprivacy-popup {
  position: relative;
  bottom: 0px;
  left: 0px;
  width: 50%;
  margin-left: 10px;
}

.plg_system_protectprivacy_accept {
}
.plg_system_protectprivacy_decline {
}

.activebar-container{
    margin:0px;
    display: block; 
    position: fixed;
    top:0px;
    left:0px;
    width: 100%;
    height:auto;
    z-index: 9999;    
    overflow:hidden;
    overflow-x: hidden;
}
.activebar-container p {
    display:block;
    overflow:hidden;
}

.lartsprivacy .cookiecat {
	display: inline-block;
	font-size: var(--lartspriv-choice-font-size);
}
.lartsprivacy .cookiecat-hdr {
	color: #000;
	font-size: var(--lartspriv-choice-font-size);
	font-weight: bold;
	padding-bottom: 5px;
	line-height: normal;
}
.lartsprivacy .cookiecat-desc {
	color: #000;
	font-size: var(--lartspriv-choice-font-size);
	line-height: normal;
}

.lartsprivacy .provider {
	position: relative;
	padding: 5px;
	margin: 0px -10px 0px -10px;
}

/* Extra small screen / smartphone / 280px to 479px */
@media (max-width: 479px) {
  .lartsprivacy-choicebox {
    display: none;
    position: fixed;
    width: 50%;
    margin-left: 0px;
    max-width: 300px;
    min-width: 300px;
    z-index: 1050;
  }

  .sliderbut-text {
    margin-left: 2px;
    overflow-x: visible;
    overflow-x: unset;
    white-space: normal;
    font-weight: 700 !important;
   	font-size: 9pt !important;
  }

}

